# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-shell-docs
pkgbase = gnome-shell
xdata = pkgtype=split
pkgver = 1:50.4-1
pkgdesc = Next generation desktop shell (API documentation)
url = https://gitlab.gnome.org/GNOME/gnome-shell
builddate = 1785933597
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 9220721
arch = aarch64
license = GPL-3.0-or-later
makedepend = asciidoc
makedepend = bash-completion
makedepend = evolution-data-server
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gnome-keybindings
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = sassc
